Subject: RE: Internet
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Mon, 1 Oct 2001 06:41:35 -0700 (PDT)

Rosalee:  Mark Taylor and I can get this done through Enron Net Works.  Thanks.   Mark Haedicke

 -----Original Message-----
From: 	Fleming, Rosalee  
Sent:	Monday, October 01, 2001 6:30 AM
To:	Haedicke, Mark E.
Subject:	FW: Internet

Mark, is this what you were working on at one point?  Maybe it should go to Sally Beck, but I'm not sure.

Rosie

 -----Original Message-----
From: 	Henderson, Andrew  
Sent:	Monday, October 01, 2001 12:27 AM
To:	Lay, Kenneth
Subject:	Internet

Ken,

I don't know if you are the right person for this - but I thought that someone should register Enron in the new domain(s) asap before we lose them.

Although I am in IT, I am not really in the right area and neither is my direct chain of command (although I think they are just great to work for)

http://news.bbc.co.uk/hi/english/sci/tech/newsid_1569000/1569222.stm

Sorry to have troubled you, but I KNOW that if I mention it, then you will get it to the right person for consideration.

Many thanks

Andrew Henderson